<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp2.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="CXuesong.JsonRpc.Streams" Version="0.4.2" />
      <PackageReference Include="CXuesong.LanguageServer.VsCode" Version="0.2.0" />
      <PackageReference Include="Microsoft.Extensions.Logging" Version="2.1.1" />
      <PackageReference Include="Microsoft.Extensions.Logging.Debug" Version="1.1.0" />
      <PackageReference Include="Microsoft.Extensions.Logging.TraceSource" Version="2.1.1" />
    </ItemGroup>

    <ItemGroup>
      <Reference Include="System.Collections.Immutable, Version=1.2.3.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
        <HintPath>..\Lib\System.Collections.Immutable.dll</HintPath>
      </Reference>
      <Reference Include="Upsilon, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null">
        <HintPath>..\Lib\Upsilon.dll</HintPath>
      </Reference>
    </ItemGroup>
</Project>
